<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>F:/Games/SteamLibraryF/steamapps/common/DarkestDungeon/mods/Xelsword Hamlet - All in One Human Nude with Visible Eyes/</ModDataPath>
	<Title>Xelsword Hamlet - All in One - Human Nude with Visible Eyes</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>dont_submit</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>NPC</Tags>
		<Tags>Replacer</Tags>
		<Tags>Xelsword Hamlet - All in One</Tags>
	</Tags>
	<ItemDescription>This is the All in One version of my Hamlet replacer mods.

This is the Human Nude with Visible Eyes version.

If you would like to see more mods like this one, feel free to support me on my SubscribeStar: http://subscribestar.adult/xelswordart

Or Patreon if you prefer that: https://www.patreon.com/xelswordart</ItemDescription>
</project>

